td                {FONT-FAMILY:宋体;}
.f04 {
	FONT-SIZE: 12px; COLOR: #000000; LINE-HEIGHT: 150%; TEXT-DECORATION: none }
.tb { border-top:#FF9900 3px solid }
.Btr {border-left:#804000 1px solid; border-right:#804000 1px solid }
.f00 {font-size:12px}
.f02 {font-family:"宋体"; font-size:12px; color:#666666}
.txtb {border:#4FAAD7 1px solid; height:12px }

.link { font-family:"宋体"; font-size:12px}
.link:link { color:#333333; text-decoration: none;}
.link:visited { color:#333333; text-decoration: none;}
.link:hover {color:#FF0000; text-decoration: none;}
.link:active {color:#FF0000; text-decoration: none;}

.conn {font-family:"宋体"; font-size:12px}
.conn:link {color:#000000; text-decoration:none;}
.conn:visited { color:#000000; text-decoration:none; }
.conn:hover { color:#FF0000; text-decoration:none; }
.conn:active { color:#FF0000; text-decoration:none;}

.f01 {font-family:"宋体"; font-size:12px}
.f01:link {color:#006699; text-decoration:none;}
.f01:visited { color:#006699; text-decoration:none; }
.f01:hover { color:#FF6600; text-decoration:underline; }
.f01:active { color:#FF6600; text-decoration:none;}

.news {font-family:"宋体"; font-size:12px}
.news:link {color:#333333; text-decoration:none;}
.news:visited { color:#333333; text-decoration:none; }
.news:hover { color:#FF6600; text-decoration:underline; }
.news:active { color:#FF6600; text-decoration:none;}